## Package org.springframework.core.convert

Type conversion system API.

See:
Description

Interface Summary
ConversionService: A service interface for type conversion.

Class Summary
TypeDescriptor: Context about a type to convert to.

Exception Summary
ConversionException: Base class for exceptions thrown by the conversion system.
ConversionFailedException: Exception to be thrown when an actual type conversion attempt fails.
ConverterNotFoundException: Thrown when a suitable converter could not be found in a conversion service.

## Package org.springframework.core.convert Description

Type conversion system API.